/* CSS by WEBSITE GLOABL */

/* HEADER */

header section.topBar {
	border-bottom: 4px solid #FDB816;
    background-image: url("/images/template/topBarBG.jpg");
    background-size: cover;
    background-position: center top;
    color: white;
    text-align: right;
    min-height: 35px;
    padding: 5px 0;
}

header section.topBar .search-box input[type="text"] {
	background-color: transparent;
    outline: none;
    text-align: right;
    font-family: 'reckoner', 'Teko', sans-serif;
    text-transform: uppercase;
    font-size: 19px;
    border-color: #fff;
    border-width: 1px;
    padding: 5px 4px 0px 4px;
    height: 27px;
    border-style: solid;
    letter-spacing: 1px;
    
}

header section.topBar .search-box input[type="text"]:focus {
    border-color: #fff;
    border-width: 1px;
	transition: border 0.3s ease-in-out ;
}

header section.topBar .search-box {padding: 0;}

header section.topBar .search-box input[type="submit"] {
	width: 26px;
    height: 26px;
    background-color: #fff;
    border: 0;
    border-radius: 50%;
    background-image: url("/images/template/icon_topSearch.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    float: right;
    margin-top: 3px;
}

header section.topBar .search-box input[type="submit"]:hover {
    background-position: bottom center;
    transition: background-position 0.3s ease-in-out;
    
}


header section.topBar .search-box input[type="text"]::-webkit-input-placeholder {
   color: #fff;
}

header section.topBar .search-box input[type="text"]:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

header section.topBar .search-box input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

header section.topBar .search-box input[type="text"]:-ms-input-placeholder {  
   color: #fff;  
}

header section.logoBar > .container {position: relative;}

header section.logoBar {
	margin: 20px 0;
}

header .logoBar .contact span {
	color: #808285;
    font-weight: bold;
    font-style: italic;
}

header .logoBar .contact h3 {
	color: #272560;
    font-weight: bold;
    margin: 0;
}

header .logoBar .smFBbox img {max-width: 40px;}

header section.topNav {
	background-color: #C0C1C2;
}




/* HOME BANNER */

section.banner {
    background-color: #121321;
    background-image: url("/images/template/bannerBg.jpg");
    background-size: cover;
    background-position: center top;
    padding: 15px 0;
}

section.banner img, section.logoBar img {max-width: 100%;}

section.banner .shape1 {}

section.banner .shape2 {}

section.banner .shape3 {}


@media (min-width: 992px) {

     header .logoBar .contact {
		position: absolute;
    	bottom: 0px;
    	right: 50px
	}
    
    
    header .logoBar .smFBbox {
		position: absolute;
    	bottom: 0px;
    	right: 20px;
	}
    
}

@media (min-width: 768px) and (max-width: 991px) {
	
    header .logoBar .contact {
		position: absolute;
    	bottom: 0px;
    	right: 10px
	}
    
    
    header .logoBar .smFBbox {
		position: absolute;
    	bottom: 0px;
    	right: 20px;
	}
    
}

@media (max-width: 767px) {

    header .logoBar .contact {text-align: center; padding-top: 15px;}

    header .logoBar .smFBbox {
		position: absolute;
    	bottom: 0px;
    	right: 5px;
        text-align: right;
    }
    
}


/* --------------END SECTION-------------- */



/* PAGE CONTENT */

section.pageContent .crumbs {padding: 15px 15px 30px 15px;;}

section.pageContent .content h2:first-child {margin-top: 0;}

section.pageContent .content img {max-width: 100%;}

section.pageContent ul {list-style-type: none;}
section.pageContent ul li:before {
    content: "> ";
    padding-right: 5px;
    font-weight: 700;
}

section.innerPage.banner h1 {
	color: #fff;
    font-family: 'reckoner', 'Teko', sans-serif;
    text-transform: uppercase; 
    display: inline-block;
    background-image: url(/images/template/header-arrow-down.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right top 2px;
    padding-right: 40px;
    
}

section.innerPage.banner {
	background-color: #121321;
    background-image: url(/images/template/bannerBg.jpg);
    padding: 15px 0;
}
    
section.pageContent {
	font-family: 'Open Sans', sans-serif;
    padding: 15px 0 30px 0;
    overflow: hidden;
}

section.pageContent h1 {
	font-weight: 400;
    color: #164475;
    font-size: 20px;
}

section.pageContent h2 {
	font-weight: 400;
    color: #164475;
    font-size: 20px;
}

section.pageContent .rightCol .miniQuote {
	background-color: #164475;
    padding: 30px;
}

section.pageContent .rightCol .miniQuote h3 {
	font-weight: bold;
    color: #fff;
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 19px;
}

section.pageContent .rightCol .serCap {
	margin-bottom: 40px;
    padding-bottom: 45px;
    background-image: url("/images/template/serCap-bot-bg.png");
    background-repeat: repeat-x;
    background-size: 90%;
    background-position: bottom;
}

section.pageContent .rightCol .serCap span {
	color: #fff;
    font-style: italic;
    font-size: 21px;
    line-height: 22px;
}

section.pageContent .rightCol .serCap h3 {
	font-size: 28px;
    margin-top: 4px;
}

section.pageContent .rightCol .serCap a.button {
	width: 100%;
}

section.gMap {margin-bottom: -5px;}

@media (min-width: 1200px) {
	
    section.innerPage.banner {background-size: 2260px; background-position: center top -60px;}
    
}

@media (min-width: 992px) and (max-width: 1199px) {
    
    section.innerPage.banner {background-size: 1880px; background-position: center top -60px;}
	
    .webform .fName {padding-right: 5px;}
    .webform .lName {padding-left: 5px;}
    
}

@media (min-width: 768px) and (max-width: 991px) {
	
    section.innerPage.banner {background-size: 1460px; background-position: center top -60px;}
    
}

@media (max-width: 767px) {
        
    section.innerPage.banner {background-size: 190%; background-position: center top;}
    
    section.pageContent .content {padding-bottom: 30px;}
    
    section.pageContent .rightCol .miniQuote h3 {font-size: 26px;}

    .webform .fName {padding-right: 5px;}
    .webform .lName {padding-left: 5px;}    
    
}

/* --------------END SECTION-------------- */



/* WEBAPP */

.catSearch {
	padding: 20px 0;
    margin: 30px 0;
}

.catSearch .webform label {
	margin-bottom: 0px;
}

.catSearch .webform input[type="text"] {
    
    border-width: 1px;
    padding: 10px 50px 10px 15px;
    
    background-image: url(/images/template/icon_searchFeild.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;    
}

.catSearch .webform input[type="submit"] {
    padding: 10px 15px 8px 15px;
    float: right;
    font-size: 20px;
}

ul.webappList, .webappsearchresults {
	list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.webappList li .item, .webappsearchresults li .item {
	margin-bottom: 30px;
}

ul.webappList .row li:before {content: none;}

ul.webappList li .item .image, .webappsearchresults li .item > .image {
	background-size: cover;
    background-position: center center;
}

ul.webappList li .item .image img, .webappsearchresults li .item > .image img {
	max-width: 100%;
}

ul.webappList li .item .title, .webappsearchresults li .item > .title {
	background-color: #164475;
}

ul.webappList li .item .title h3, .webappsearchresults li .item > .title h3 {
    color: #fff;
    margin: 0;
    padding: 10px 15px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

ul.webappList li .item .spacer, .webappsearchresults li .item > .spacer {
	background-image: url("/images/template/webapp-product-spacer.png");
    background-size: cover;
    height: 15px;
    width: 100%;
    border-bottom: 5px solid #FDB816;
}

ul.webappList li .item .desc, .webappsearchresults li .item > .desc {
	background-color: #E6E6E7;
    padding: 10px 15px;
    font-size: 12px;
}

.featured h3 {
    margin-top: 0; 
    font-size: 30px;
    font-family: 'reckoner', 'Teko', sans-serif;
}

.featured .noPadLeft {padding-left: 0;}
    
.featured .noPadRight {padding-right: 0;}

@media (min-width: 1200px) {
	
    ul.webappList li .item > .desc, .webappsearchresults li .item > .desc {min-height: 80px;}
        
    .searchCatField {padding-left: 35px;}
    
    ul.webappList li .item > .title, 
    .webappsearchresults li .item > .title {
    	min-height: 50px;
        position: relative;
    }
    
    ul.webappList li .item > .title h3, 
    .webappsearchresults li .item > .title h3 {
    	position: absolute;
        top: 50%;
        transform: translate(0,-50%);
        -ms-transform: translate(0,-50%);
        -webkit-transform: translate(0,-50%);
    }
    
    .prodCallToAction {margin-top: -10px;}
    
}

@media (min-width: 992px) and (max-width: 1199px) {
    
    ul.webappList li .item > .desc, .webappsearchresults li .item > .desc {min-height: 95px;}
	    
    .searchCatField {padding-left: 40px;}
    
    ul.webappList li .item > .title, 
    .webappsearchresults li .item > .title {
    	min-height: 50px;
        position: relative;
    }
    
    ul.webappList li .item > .title h3, 
    .webappsearchresults li .item > .title h3 {
    	position: absolute;
        top: 50%;
        transform: translate(0,-50%);
        -ms-transform: translate(0,-50%);
        -webkit-transform: translate(0,-50%);
    }
    
    .prodCallToAction {margin-top: -10px;}
    
}

@media (min-width: 768px) {

    .featured {float: right;}
    
}

@media (max-width: 767px) {

    .prodCallToAction a {margin-bottom: 10px;}

}

/* Before and After OverHaul webapp */

.ms-slide .ms-caption {
	font-size: 80px;
    color: #fff;
    text-shadow: 1px 1px 1px #444;
    text-transform: uppercase;
    font-family: 'reckoner', 'Teko', sans-serif;
    letter-spacing: 1px;
}

.ms-slide .ms-thumb {
	text-align: center;
}

.befAft h3 {;
    color: #164475;
    background-color: #f9f9f9;
    text-align: center;
    font-family: 'reckoner', 'Teko', sans-serif;
    letter-spacing: 1px;
    margin-bottom: 0;
    text-transform: uppercase;
    padding: 10px 0px;
}

@media (min-width: 768px) and (max-width: 991px) {
	

    ul.webappList li .item > .desc, .webappsearchresults li .item > .desc {min-height: 80px;}    

    .searchCatField {padding-left: 40px;}
    
}

@media (max-width: 767px) {
        
    .catSearch .webform input[type="submit"] {width: 100%;}
    
    .searchCatField {text-align: center; padding: 15px 15px;}
    
    .stretch {
        background: #efefef;
        padding-left: 15px;
        margin-left: -15px;
        padding-right: 15px;
        margin-right: -15px;
    }
    
}

@media (min-width: 768px) {

    .stretch {
        background: #efefef;
        padding-left: 1000px;
        margin-left: -1000px;
        padding-right: 1000px;
        margin-right: -1000px;
    }

}


/* --------------END SECTION-------------- */



/* FORMS / BUTTONS */

a.button {
	font-family: 'reckoner', 'Teko', sans-serif;
    letter-spacing: 1px;
    padding: 8px 15px 6px 15px;
    font-size: 25px; 
	background-color: #FDB816;
    color: #121321;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    border: 0;
   	border-radius: 7px;
    text-align: center;
    outline: none;
    display: inline-block;
    margin-right: 0;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

a.button:hover {
	background-color: #114476;
    color: #fff;
}

.rightCol a.button:hover, .rightCol .webform input[type="submit"]:hover {
	background-color: #fff;
    color: #FDB816;
}

.rightCol a.button {padding: 8px 7px 6px 16px;}

a.button.small {
	font-size: 16px;
    width: 100%;
}



.webform input[type="text"], .webform textarea {
	padding: 10px 15px 10px 15px;
    border-width: 0px;
    border-style: solid;
    border-color: #9FA1A3;
    width: 100%;
    outline: none;
    appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
}

.webform textarea {
	resize: none;
}

a.button div.fa {
	background-color: #fff;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    color: #114476;
    font-weight: bolder;
    padding: 1px 0 0 1px;
}

/* a.button:after {
    content: "";
    background-color: #fff;    
    
    border-radius: 50%;
    padding: 2px 8px 0px 13px;
    margin-left: 6px;
    font-size: 33px;
}
*/

section.pageContent .rightCol .miniQuote .webform input[type="text"], 
section.pageContent .rightCol .miniQuote .webform textarea{
	margin-bottom: 10px;
}

.webform input[type="submit"] {
    font-family: 'reckoner', 'Teko', sans-serif;
    letter-spacing: 1px;
    padding: 8px 15px 6px 15px;
    font-size: 25px; 
	background-color: #FDB816;
    color: #121321;
    font-weight: bold;
    text-transform: uppercase;
    border: 0;
   	border-radius: 7px;
    outline: none;
    margin-right: 0;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

.webform input[type="submit"]:before {
	
}

section.pageContent .rightCol .miniQuote .webform input[type="submit"] {
	width: 100%;
}
    
/* --------------END SECTION-------------- */



/* FOOTER */

footer {
    padding: 25px 0;
    color: #121321;
	background-color: #C0C1C2; 
    font-family: 'Open Sans', sans-serif;
}

footer h3 {
	color: #fff;
    font-style: italic;
    font-size: 18px;
    margin-top: 0;
}

footer div.cRight {margin-bottom: 5px;}

footer div.siteBy {color: #6F7076; margin-top: 0;}

footer a {color: #6F7076; text-decoration: none; transition: color 0.3s;}
footer a:hover {color: #164475;}



/* BC GALLERY RESPONSIVE PLUGIN */

.photogalleryItem img {width: 100%;}

#imageContainer {min-height: 100px; transition: all;}

#outerImageContainer {width: 100% !important; max-width: 1020px !important; height: auto !important; font-size: 0px ;}
#lightbox img {height: auto; width: 100% !important;}
.imageContainer img {width: 100%; max-width: 1000px;}
#imageData #imageDetails {width: 35% !important;}

#imageDataContainer {width: 100% !important; max-width: 1020px !important; z-index: 1000; position: relative;}

#loading img {width: auto !important;}



















































































